@import "bootstrap.scss";

$transparency-color: rgba(255, 255, 255, 0.9);
$transparency-blur: blur(2px);
$transparency-border: 1px solid rgb(var(--bs-gray-300-rgb));

@import "app/core.scss";
@import "ember-power-select";
@import "datepicker-bs5";
